*{
	padding: 0px;
	margin: 0px;
	font-family: 'PreloSlabW04-Book';	
}

.logo-mobil{
	width: 100%;
	text-align: center;
	padding: 15px;
	display: none;
}

.panelIzq{
	background-color: #FFFFFF;
	float: left;
	width: 50%;
	height: 100%;
	text-align:center;
}
.presentacion{
	width: 100%;
    max-width: 454px;
    margin:0px auto;
    text-align: left;
}

.subtitulo{
	text-align: left;
	font-size: 28px!important;
    line-height: 29px;
    color: #0f265c!important;
}

.item{
    color: #0F265C;
    font-size: 18px; 
    font-weight: 500;
    padding-left: 20px;
    font-family: 'Prelo' !important;
}

.lista td{
	padding-top: 14px;
}

.copyright{
	font-size: 14px;
    font-weight: 500!important;
    font-family: 'Prelo' !important;
    color: #4a4a4a;
}

.copyright a{
	color: #2f7abf!important
}

.panelDer{
	background-color: #F9FAFC;
	float: left;
	width: 50%;
	height: 100%;
	text-align:center;
}

.titulo2{
	font-size: 28px;font-weight: 300;letter-spacing: 0;text-align: center!important;color: #0f265c!important;	
}




.formulario{
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid #dee3ed;
    border-radius: 4px;
    width: 100%;
    max-width: 354px;
    margin:0px auto;
    padding: 50px;
}
.texto-boton{
	margin-right: 4px;
	margin-left: 4px;
	color: #2f7abf;
	font-family: 'Prelo' !important;
}

.vinculo:hover{
	text-decoration: underline;
	cursor: pointer;
}

.etiqueta{
	font-size: 14px;
    font-weight: 500!important;
    font-family: 'Prelo' !important;
    color: #4a4a4a;
    text-align: left;
}

.recuperar{
	cursor: pointer;
    font-size: 14px !important;
    color: #2f7abf !important;
    font-weight: 500;
    text-align: right;
    font-family: 'Prelo' !important;
}
input{
	font-size: .875rem;
    font-weight: 500;
    line-height: 1.5;
    color: #4a4a4a;
    font-family: 'Prelo' !important;
}
.btn{
	background-color: #FFDD00;
	width: 100%;
	height: 48px;
	font-family: 'Prelo' !important;
	color: #0f265c!important;
	border:  none;
	border-radius: 3px;
	cursor: not-allowed;
	opacity: 0.5;
}
.btn:hover{
		background-color: #FFD100;
}

.seguridad{
	border: 1px solid #dee3ed;
	border-radius: 3px;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
	width: 100%;
	font-size: 12px;
	font-family: 'Prelo' !important;
}

.seguridad span{
	font-size: 14px;
	font-family: 'Prelo' !important;
	style="color:#0F265C; 
	font-weight: 500;
}


.seguridad:hover{
	border: 1px solid #0F265C;
	cursor: pointer;
}
@media (max-width: 991px) {
	.logo-mobil{	
		display: inline-block;
		text-align: center;
	}

	.panelIzq{
		display: none;		
	}
	.panelDer{
		width: 100%;		
	}

	.formulario{
    	width: calc(100% - 24px);
    	padding-left: 10px;
    	padding-right: 10px;
	}
	.titulo2{
	font-size: 22px;	
}


}

@media (min-width: 768px) and (max-width: 1199px) {

}


	
